Bug 491241 - Regression of publican bug #474077
Regression of publican bug #474077
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Michael Hideo
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-19 20:57 EDT by Darrin Mison
Modified: 2010-11-23 22:57 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.45
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-26 21:31:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Darrin Mison 2009-03-19 20:57:36 EDT
Description of problem:
The bug in #474077 has reoccurred. https://bugzilla.redhat.com/show_bug.cgi?id=474077

I saw this in 0.41 & commented on #474077 then without thinking about the fact that it was closed. (stupid).

I never built these docs with 0.40, so it may have been fixed in that release.

Version-Release number of selected component (if applicable):

publican-WebSite-obsoletes-0.97-0.el5_2
publican-fedora-0.18-0.el5
publican-redhat-0.19-0.el5
publican-0.44-0.el5
publican-ovirt-0.7-0.el5
publican-doc-0.44-0.el5
publican-gimp-0.5-2.el5
publican-jboss-0.18-0.el5
Comment 1 Jeff Fearn 2009-03-26 21:31:31 EDT
sigh this was in place for html but not pdf.

Note You need to log in before you can comment on or make changes to this bug.